{
   "achievement.openInventory" : 1,
   "stat.diveOneCm" : 160,
   "stat.fallOneCm" : 12722,
   "stat.flyOneCm" : 47296,
   "stat.playOneMinute" : 6293,
   "stat.swimOneCm" : 814,
   "stat.walkOneCm" : 23442
}
